Subject: Re: [PATCH]: rcirc: Make WHOIS idle time human readable

From: Deniz Dogan <[email-masked]>
Date: Mon, 7 Feb 2011 01:22:15 +0100

I just pushed a different and better patch to trunk which does this.